REQ_SYS_CODE=STD_HEADER.trnmChnlCd
CHANNEL_TYPE_CD=STD_HEADER.trnmChnlCd
CHANNEL_DETAIL_CD=STD_HEADER.trnmNodeNo
SEND_TIME=STD_HEADER.mesgDmndDttm
GUID=STD_HEADER.globId
SYSTEM_TYPE=
RECV_TIME=STD_HEADER.mesgRespDttm
RETURN_VALUE=
GUID_ORG=STD_HEADER.globId
GUID_SEQ=STD_HEADER.prgsSrno
SERVICE_ID=STD_HEADER.trnCd
RETURN_SERVICE_ID=STD_HEADER.otsdRespTrnCd
INTERFACE_ID=STD_HEADER.trnCd
SESSION_ID=STD_HEADER.ssoSesnKey
SEND_RECV_DIVISION=STD_HEADER.mesgDvcd
IN_EX_DIVISION=
OPERATION_ENV=STD_HEADER.envDvcd
FIRST_REQ_IP=STD_HEADER.ipAd
RECOVER_YN=
INST_CODE=STD_HEADER.xtisCd
TIMEOUT=
ERROR_CODE=STDMsg.STDMsgError.msgCd
ERROR_MSG=STDMsg.STDMsgError.msgCntn
USER_ID=STD_HEADER.userNo
RESPONSE_TYPE=STD_HEADER.trtmRsltCd
SYNC_ASYNC_TYPE=
